Results 1 to 13 of 13
  1.    #1  
    When i try to run VBA and choose a ROM,it freezes and reboots.
    How do i fix this?
  2. staeit's Avatar
    Posts
    140 Posts
    Global Posts
    144 Global Posts
    #2  
    You're probably on 1.4.5 - which currently Visual Boy Advance does not work with.
  3.    #3  
    Quote Originally Posted by staeit View Post
    You're probably on 1.4.5 - which currently Visual Boy Advance does not work with.
    How do i upgrade?
  4.    #4  
    Quote Originally Posted by staeit View Post
    You're probably on 1.4.5 - which currently Visual Boy Advance does not work with.
    Is he talking about the version of WebOS? If so, how do i know, and how do i upgrade?
  5. staeit's Avatar
    Posts
    140 Posts
    Global Posts
    144 Global Posts
    #5  
    Actually you want to downgrade. You need 1.4.1 to run VBA. The latest (1.4.5) will not work.

    Double check though - are you on 1.4.5? Go to Device Info to check.
  6. #6  
    <threads merged>

    Quote Originally Posted by Algroshaw View Post
    Is he talking about the version of WebOS? If so, how do i know, and how do i upgrade?
    Please don't create a new thread to ask a question about something posted in another thread.

    Yes, he is talking about the newest version of webOS (1.4.5) which has not been released in to US customers yet.
  7.    #7  
    Yup, I have 1.4.5.. Should i downgrade?

    If so, How would I go about doing it, and would it restore default settings?
    Last edited by Algroshaw; 07/28/2010 at 06:28 PM.
  8. Shaikh's Avatar
    Posts
    297 Posts
    Global Posts
    300 Global Posts
    #8  
    I have 1.4.5 as well! And found out that I couldnt play VBA today!

    not gonna downgrade though, im sure the VBA folks will update it for 1.4.5. soon enough.
  9.    #9  
    Isthere a fix,or a way to downgrade temperarily?
  10. #10  
    how do you downgrade versions?
  11. #11  
    Hello you can not run games in vba, and some other apps (Duke3D,Navit,) because there is a bug in the OTA update.Although there is a patch that can fix this bug (Emergency Fstab Fixer)

    About the Downgrade it it possible if you use webos doctor, but if you Du that your profile and all you data will be erased.
    Last edited by Filipxy; 08/01/2010 at 01:39 PM.
  12. #12  
    Hi.

    As an earlier poster suggested, VBA does not presently work on 1.4.5.

    I'm working on an update, and hope to have it soon, but can't promise it will be anytime super soon, I'm working as fast as I can .
    Quake
    thread
    VisualBoyAdvance
    thread App Cat
    X11/XServer/Xterm
    thread
    SuperNES
    thread App Cat


    If you like my work, please consider donating or buying VBA!
  13. #13  
    I am having the same problem, but I don't have 1.4.5. I have version 1.1.2 and it doesn't work at all. I also can't update my version... :/

Posting Permissions